FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000550FL52.2 Subprogram FLUC (CONV)public2014-09-01 07:472014-10-27 18:56
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPOWEROSAIXOS VersionV7
Product Version 
Target VersionFixed in Version5.1 
Summary0000550: There are a lot of unsupported code pages on AIX
DescriptionThe ICONV implementation on AIX don't support IBM11xx, CP... and other important code pages.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000549resolvedFalk Reichbott ICONV on Solaris don't support ISO-Codepages 

-  Notes
(0000666)
Falk Reichbott (administrator)
2014-10-27 18:56

We have implement a own character conversion module (ICV) to solve this and all other related issues.

- Issue History
Date Modified Username Field Change
2014-09-01 07:47 Falk Reichbott New Issue
2014-09-01 07:47 Falk Reichbott Status new => assigned
2014-09-01 07:47 Falk Reichbott Assigned To => Falk Reichbott
2014-09-01 07:48 Falk Reichbott Relationship added related to 0000549
2014-10-13 07:42 Falk Reichbott Note Added: 0000649
2014-10-13 07:43 Falk Reichbott Note Deleted: 0000649
2014-10-27 18:56 Falk Reichbott Note Added: 0000666
2014-10-27 18:56 Falk Reichbott Status assigned => resolved
2014-10-27 18:56 Falk Reichbott Fixed in Version => 5.1
2014-10-27 18:56 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker